<?php

include "../../validate-autosuggest.php";



  

  if(isset($_POST['queryString'])) {

			$queryString = $_POST['queryString'];

			//echo $queryString."Hi";exit;

			

			if(strlen($queryString) >0) {



				$query = "SELECT memberID,fname FROM ".$prefix."member_personal WHERE memberID LIKE '$queryString%' LIMIT 10";

				//echo $query;exit;

				$getresult=mysqli_query($linkid,$query);

				$count=mysqli_num_rows($getresult);

				

				if($getresult) {

				echo '<ul>';

					while ($result = mysqli_fetch_row($getresult)) {

					//echo $result[0];exit;

	         			echo '<li onClick="fill(\''.addslashes($result[0]).'\');">'.$result[1].'</li>';

	         		}

				echo '</ul>';

					

				} 

				if($count==0)

				 {

					echo 'No data found.';

				}

			}

        }

?>